/*
Theme Name: Cajnica
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* linki intro*/
#top .avia-slideshow-button
{
	    padding: 34px 40px;
		border-radius: 5px;
		font-size: 15px;
}
.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-title, .avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-title
{
	
	    background-image: url('/wp-content/uploads/2020/04/logo_cajnica-opt-rev.png');
		background-size: 2.5em;
		background-repeat: no-repeat;
		background-position: center;
		color: transparent;
		
}
.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-title, .avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-title h2
{
	display:none;
}

/* ostalo */

.woocommerce-shipping-calculator
{
	display:none;
}

div table.shop_attributes th {
    width: 35%;
    
}

#top div.product .woocommerce-tabs ul.tabs {
     display: none;
}
.product_meta
{
	margin-bottom:30px;
	
}
.product-sorting { display: none; }

.single-product-main-image
{
    width: 33%;
    float: none;
    margin-right: 50px;
    overflow: hidden;
    padding-bottom: 0px;
	
}

.woocommerce-product-attributes-item--attribute_pa_cas th
{
		
		background-image: url('/wp-content/uploads/2020/04/cas.png');
		background-size: 1em;
		background-repeat: no-repeat;
		padding-left: 25px !important;
			 /*background-origin: content-box;*/
}
.woocommerce-product-attributes-item--attribute_pa_temperatura th
{
		
		background-image: url('/wp-content/uploads/2020/04/temperatura.png');
		background-size: 1em;
		background-repeat: no-repeat;
		padding-left: 25px !important;
			 /*background-origin: content-box;*/
}
.woocommerce-product-attributes-item--attribute_pa_kolicina th
{
		
		background-image: url('/wp-content/uploads/2020/04/teza.png');  
		background-size: 1em;
		background-repeat: no-repeat;
		padding-left: 25px !important;
			 /*background-origin: content-box;*/
}

.menu-item-top-level 
{	
	font-size:20px;
}

/* BUMBI NA ITEMS OVERIVIEW*/
.button-mini-delimiter { display: none !important; }
/*.show_details_button {
    display: none !important;
}*/
.show_details_button {
    color: #FFFFFF !important;
}
#top  .avia_cart_buttons .button{
    color: #FFFFFF;
    display: block;
    border-color: black;
    background-color: #008430;
    padding: 10px;
	width:100%;
}
.add_to_cart_button
{
	display: none !important;	
}

/* cene */
.price span 
{
	font-size:20px !important;	
	margin-top:7px;
	display: inline-block !important;
}

.avia-arrow
{
	display: none !important;
}
#top .inner_product_header
{
	min-height: 95px;
}
.entry-summary .price .woocommerce-Price-amount 
{
	margin-bottom:16px;
	display: inline-block !important;
	font-size:25px !important;
}
.entry-summary .price .woocommerce-Price-amount::before 
{
	content: "Cena: ";
}/*
#top .thumbnail_container img
{
	height:140px;
	border-top-right-radius: 180px;
    border-top-left-radius: 180px;
	
}*/

#top .product div.images img
{
	max-height:140px;
	width:auto;
	
}
.single-product .single-product-main-image .avia-wc-30-product-gallery-lightbox 
{
	/*display:none;		*/
}
.mfp-title
{
	display:none;		
}
.template-shop .single-product-main-image .images a
{
	border:0px;
	
}
.inner_product 
{
	background-color:#FFFFFF;
}
#top .thumbnail_container img
{
	max-height:140px;
	width:auto;
	
}
.inner_product 
{
	border:none;
	border-color: transparent;  
}
#top .inner_product_header
{
	background-color:#FFFFFF;
}
.pagination-meta
{
	display: none !important;
}

/* PODMENI*/
#top .av-submenu-container.av-sticky-submenu
{
	border-width: 0px !important;
	
}
#header .avia_mega_div .units
{
	
	border-right-width: 0px;
}
#top #header .avia_mega_div > .sub-menu > li
{	
	background-size: 1em;
	background-repeat: no-repeat;
	padding-left: 25px !important;
}
#top #header .avia_mega_div > .sub-menu > li#menu-item-988
{	
	background-image: url('/wp-content/uploads/2020/04/crni_caj.png');	
}
#top #header .avia_mega_div > .sub-menu > li#menu-item-994
{	
	background-image: url('/wp-content/uploads/2020/04/pu_erh_caj.png');	
}
#top #header .avia_mega_div > .sub-menu > li#menu-item-996
{	
	background-image: url('/wp-content/uploads/2020/04/oolong_caj.png');	
}
#top #header .avia_mega_div > .sub-menu > li#menu-item-993
{	
	background-image: url('/wp-content/uploads/2020/04/beli_caj.png');	
}
#top #header .avia_mega_div > .sub-menu > li#menu-item-987
{	
	background-image: url('/wp-content/uploads/2020/04/zeleni_caj.png');	
}
#top #header .avia_mega_div > .sub-menu > li#menu-item-990
{	
	background-image: url('/wp-content/uploads/2020/04/sadni_caj.png');	
}
#top #header .avia_mega_div > .sub-menu > li#menu-item-989
{	
	background-image: url('/wp-content/uploads/2020/04/zeliscni_caj.png');	
}
#top #header .avia_mega_div > .sub-menu > li#menu-item-995
{	
	background-image: url('/wp-content/uploads/2020/04/ayuarda_caj.png');	
}
#top #header .avia_mega_div > .sub-menu > li#menu-item-991
{	
	background-image: url('/wp-content/uploads/2020/04/roiboss-caj.png');	
}
#top #header .avia_mega_div > .sub-menu > li#menu-item-992
{	
	background-image: url('/wp-content/uploads/2020/04/mate_caj.png');	
}
/* submeni */
#top .av-subnav-menu > li
{
	background-size: 1.1em;
	background-repeat: no-repeat;
	padding-left: 25px !important;
}
#top .av-subnav-menu > li > a
{
	border-left-style: none !important;
	border-left-width: 0px !important;
}

#top .av-subnav-menu > li#menu-item-978
{	
	background-image: url('/wp-content/uploads/2020/04/crni_caj.png');	 
}
#top .av-subnav-menu > li#menu-item-984
{	
	background-image: url('/wp-content/uploads/2020/04/pu_erh_caj.png');	 
}
#top .av-subnav-menu > li#menu-item-986
{	
	background-image: url('/wp-content/uploads/2020/04/oolong_caj.png');	 
}
#top .av-subnav-menu > li#menu-item-983
{	
	background-image: url('/wp-content/uploads/2020/04/beli_caj.png');	 
}
#top .av-subnav-menu > li#menu-item-977
{	
	background-image: url('/wp-content/uploads/2020/04/zeleni_caj.png');	 
}
#top .av-subnav-menu > li#menu-item-980
{	
	background-image: url('/wp-content/uploads/2020/04/sadni_caj.png');	 
}
#top .av-subnav-menu > li#menu-item-979
{	
	background-image: url('/wp-content/uploads/2020/04/zeliscni_caj.png');	 
}
#top .av-subnav-menu > li#menu-item-985
{	
	background-image: url('/wp-content/uploads/2020/04/ayuarda_caj.png');	 
}
#top .av-subnav-menu > li#menu-item-981
{	
	background-image: url('/wp-content/uploads/2020/04/roiboss-caj.png');	 
}
#top .av-subnav-menu > li#menu-item-982
{	
	background-image: url('/wp-content/uploads/2020/04/mate_caj.png');	 
}

/* FILTER */
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper li
{
	background-size: 0.8em;
	background-repeat: no-repeat;
	padding-left: 20px !important; 

}
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper .brw-product_cat-ayurveda
{	
	background-image: url('/wp-content/uploads/2020/04/ayuarda_caj.png');	
}
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper .brw-product_cat-beli
{	
	background-image: url('/wp-content/uploads/2020/04/beli_caj.png');	
}
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper .brw-product_cat-crni 
{	
	background-image: url('/wp-content/uploads/2020/04/crni_caj.png');	
}
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper .brw-product_cat-milky 
{	
	background-image: url('/wp-content/uploads/2020/04/mate_caj.png');	
}
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper .brw-product_cat-oolong 
{	
	background-image: url('/wp-content/uploads/2020/04/oolong_caj.png');	
}
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper .brw-product_cat-pu-erh
{	
	background-image: url('/wp-content/uploads/2020/04/pu_erh_caj.png');	
}
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper .brw-product_cat-rooibos 
{	
	background-image: url('/wp-content/uploads/2020/04/roiboss-caj.png');	
}
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper .brw-product_cat-sadni
{	
	background-image: url('/wp-content/uploads/2020/04/sadni_caj.png');	
}
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper .brw-product_cat-zeleni
{	
	background-image: url('/wp-content/uploads/2020/04/zeleni_caj.png');	
}
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper .brw-product_cat-zeliscni
{	
	background-image: url('/wp-content/uploads/2020/04/zeliscni_caj.png');	
}
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper .brw-product_cat-caj
{	
	display:none;
}
/* AKCIJA*/

del span 
{
	text-decoration: line-through !important;
    font-weight: normal !important;
    color: #8B2121 !important;
	
}